Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
AppModuleCapture.h File Reference
`#include "../common/IAppModule.h"`
`#include "tasks/StillCapture.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::AppModuleCapture
| The capture app module adds functionality to capture still images and save them as jpeg files. More...

## Namespaces

namespace | ArgusSamples